How to install libpgf-dev on Debian Unstable (Sid)